*{margin:0;padding:0;list-style:none;}
a{text-decoration:none;}
body{background-color:#fff;}
.fl{float: left;}
.fr{float: right;}
.aColor{color:#246EAD;}
.rColor{color:#ED0000;}
.gColor{color:#0F9415;}
.yColor{color:#F8A80B;}

.yx_thumb{width:1200px;height:350px;margin:0 auto;position:relative;}
.yx_thumb img{width:100%;}
.yx_thumb .thumb_tip{height:50px;background:rgba(0,0,0,0.6);font-size:16px;color:#fff;line-height:50px;padding-left:20px;position:absolute;bottom:0;left:0;right:0;}

.yx_yj{width:1200px;height:273px;margin:13px auto 0;}
.yx_yj .yx_yjl{width:444px;float:left;}
.yx_yj .yx_yjl img{width:100%;display:block;}
.yx_yj .yx_yjl a{display:block;width:100%;height:63px;background:#EAEAEA;font-size:22px;font-weight:bold;color:#246EAD;text-align:center;line-height:63px;}
.yx_yj .yx_yjl a:hover{text-decoration:underline;}
.yx_yj .yx_yjr{width:750px;height:100%;border:1px solid #ccc;float:right;box-sizing:border-box;}
.yx_yj .yx_yjr .yj_card{width:100%;height:38px;}
.yx_yj .yx_yjr .yj_card li{width:33.333333%;height:100%;border-right:1px solid #fff;box-sizing:border-box;background-color:#F2F2F2;float:left;font-size:16px;color:#333;text-align:center;line-height:38px;font-weight:500;cursor: pointer;}
.yx_yj .yx_yjr .yj_card li:last-child{border-right:0;}
.yx_yj .yx_yjr .yj_card li.active{background-color:#fff;}
.yx_yj .yx_yjr #yx_yjline{width:100%;height:233px;}

.yx_jl{width:1200px;margin:10px auto 0;}
.yx_jl .yx_jl1{width:100%;height:70px;position:relative;}
.yx_jl .yx_jl1 img{width:100%;}
.yx_jl .yx_jl1 .jl1_btn{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;cursor: pointer;}
.yx_jl .yx_jl2{width:100%;height:276px;background:#F2F2F2;}
.yx_jl .yx_jl2 .yx_jl2_l{width:55px;height:276px;float:left;}
.yx_jl .yx_jl2 .yx_jl2_r{width:1100px;float:left;margin-left:20px;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t{width:100%;overflow: hidden;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li{width:536px;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li.ru{float:left;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li.chu{float:right;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li h4{font-size:16px;color:#333;line-height:1;border-left:4px solid #246EAD;padding-left:8px;margin-top:18px;margin-bottom:16px;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table{width:100%;max-height:176px;border:1px solid #C5C5C5;display:block;overflow-y:auto;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table tr:nth-child(2n+1){background-color:#fff;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table tr:nth-child(2n){background-color:#eee;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table tr td:first-child{width:163px;border-right:1px solid #C5C5C5;text-align:center;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table td{padding:7px 15px;font-size:14px;color:#333;line-height:22px;height:58px;box-sizing:border-box;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table td a{color:#246EAD;font-weight:500;}
/* .yx_jl .yx_jl2 .yx_jl2_r .jl2-t li table td p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;} */
.yx_jl .yx_jl2 .yx_jl2_r .jl2-b{width:100%;height:30px;margin-top:15px;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-b .img_history{width:12px;margin-left:13px;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-b .sp1{font-size:14px;color:#333;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-b .jl2_btn{float:right;width:62px;height:24px;line-height:24px;background:#246EAD;font-size:14px;color:#fff;border:0;border-radius:5px;cursor: pointer;}
.yx_jl .yx_jl2 .yx_jl2_r .jl2-b .jl2_btn img{vertical-align:top;margin-left:4px;margin-top:9px;}

/*下拉样式*/
.sq-icon{background-position: 4px -33px;}
.selectList,.selectListNext{z-index:999;display:none;width: 100px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
.listA,.listANext{width: 100%;height: 20px;line-height: 20px;font-size: 14px;color: #545454;padding-left:20px;box-sizing:border-box;display: block;background-color: #FFFFFF;}
.listA:hover,.listANext:hover{background-color:#0C7AC1;color:white;}
.dropDown{display: inline-block;width:100px;height: 21px;background-color: #fff;line-height: 21px;box-sizing: border-box;position: relative;border:1px solid #C5C5C5;border-radius:5px;transition: all 0.3s;font-size: 14px;color:#333;}
.selectNext{position: relative;box-sizing: border-box;left: 13px;}
.toBot{position: absolute;margin: auto;left: 60px;top:0px;width: 26px;height:19px;text-align: center;line-height:15px;box-sizing: border-box;z-index: 1;cursor: pointer;}
.toBot img{width:8px;}

.yx_T{width:1200px;height:56px;background:#246EAD;margin:15px auto 0;line-height:56px;}
.yx_T h2{display:inline-block;font-size:26px;color:#fff;text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.29);margin-left:14px;}
.yx_T .type_all{display:inline-block;padding:0 9px;height:24px;font-size:14px;font-weight:bold;color:#fff;line-height:24px;border-radius:5px;background:transparent;cursor: pointer;margin-left:35px;}
.yx_T .type_all.active{background:#fff;color:#246EAD;}
.yx_T .type_sel{display:inline-flex;}
.yx_T .type_sel li{padding:0 9px;height:24px;font-size:14px;font-weight:bold;color:#fff;line-height:24px;border-radius:5px;background:transparent;cursor: pointer;margin-left:5px;}
.yx_T .type_sel li.active{background:#fff;color:#246EAD;}
/* .yx_T .type_sel.type_lx{margin-left:35px;} */
.yx_T .type_sel.type_fx{border-left:1px solid #fff;}
.yx_T .yx_T_jz{font-size:12px;color:#fff;float:right;margin-right:14px;}

.yx_C{width:1200px;margin:0 auto;height:416px;}
.yx_C li{float:left;width:294px;height:198px;border:1px solid #E5E5E5;padding:20px 12px 0;box-sizing:border-box;margin-right:8px;margin-top:10px;position:relative;}
.yx_C li.disabled{opacity:0.4;}
.yx_C li:nth-child(4n){margin-right:0;}
.yx_C li .title{display:flex;position:relative;}
.yx_C li .title .number{display:inline-block;width:40px;height:20px;background:#F8A80B;border-radius:3px;font-size:12px;font-weight:bold;color:#fff;text-align:center;line-height:20px;}
.yx_C li .title a{display:inline-block;width:220px;font-size:18px;font-weight:500;color:#333;margin-left:8px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:20px;}
.yx_C li .bx{width:100%;height:20px;line-height:20px;font-size:14px;color:#666;margin-top:20px;}
.yx_C li .bx strong{font-size:16px;}
.yx_C li .ly{margin-top:20px;font-size:14px;color:#333;}
.yx_C li .lxx{font-size:14px;position:absolute;bottom:15px;right:15px;}

.yx_B{width:1200px;margin:14px auto 100px;font-size:14px;color:#333;text-align:center;}
.yx_B th,.yx_B td{padding:10px;}
.yx_B thead tr{background-color:#DFE9F2;}
.yx_B tbody tr:nth-child(2n){background-color:#eee;}
.yx_B tbody tr:hover{background-color: #E5F0FA;}
.yx_B tbody tr.disabled{display:none;}
.yx_B tbody tr td{/*height:40px;*/position:relative;}
.yx_B tbody tr td .opt_btn{display:inline-block;width:48px;height:24px;background:#246EAD;color:#fff;line-height:24px;border-radius:2px;}
.yx_B tbody tr td span.opt_btn{background:#C5C5C5;}


.tooltip{width:430px;padding:18px;border-radius:15px;background:#ECF3F8;box-shadow: 0px 5px 13px 0px rgba(0, 0, 0, 0.4);position:absolute;left:120px;top:40px;z-index:100;text-align:left;display:none;}
.tooltip .title{display:inline-block !important;font-size:18px;font-weight:bold;color:#246EAD;}
.tooltip .subtit{font-size:16px;float:right;margin-top:2px;}
.tooltip pre{white-space:pre-wrap;margin-top:15px;font-size:18px;line-height:28px;}
.tooltip .tooltip_bot{width:100%;height:24px;margin-top:20px;text-align:right;}
.tooltip .tooltip_bot .btn{display:inline-grid;width:76px;height:24px;line-height:24px;text-align:center;color:#fff;margin-left:15px;}
.tooltip .tooltip_bot .btn.buy{background:#246EAD;}
.tooltip .tooltip_bot .tou{background:#F8A80B;}
.tooltip .tooltip_bot span.tou{background:#F8A80B;opacity:0.4;}

.yx_C .tooltip{width:350px;left:20px;top:19px;}
.yx_C li:nth-child(4n) .tooltip{width:350px;left:-110px;top:19px;}
